Ruby/Gnumeric is a Ruby binding of Gnumeric.


License
LGPL-2.1+
Install
gem install gnumeric -v 3.4.3